namespace InABox.IPC
{
    public class RPCClientSession : IRPCSession
    {
        public Guid ID { get; set; }

        public RPCClientSession()
        {
            ID = Guid.NewGuid();
        }
    }
}